@charset "utf-8";

/*=============================================================================
   cuisine page
=============================================================================*/
#cuisine #mainVisual {
	background-image: url( ../img/cuisine/cuisine_mainimg.jpg);
	}

#lead h2 {}
	#lead .txtArea {
	padding: 80px 0;
	text-align: center;
	}

#cont02.content {
	height: 750px;
	background-color: rgba(204,170,68,0.20);
	margin: 50px 0 100px;
	}
#cont02 .txtArea {
	position: absolute;
	top: -25px;
	/*left: 550px;*/
	right: -100px;
	}
	#cont02 .txtArea h2 {
	margin-bottom: 1em;
	}
	#cont02 .txtArea .menu {
	padding: 0 0 0 130px;
	}
#cont02 .img01 { position: absolute;top: 40px;left:495px;width:300px;height:auto;overflow: hidden; }
#cont02 .img01 video{object-fit: cover;top:0;left:0;width:100%;height:100%;}
#cont02 .img02 { position: absolute;top: 300px;left: 400px; }
#cont02 .img03 { position: absolute;top: 320px;right: -60px; }
#cont02 .img04 { position: absolute;top: 390px;left: -70px; }
#cont02 .img05 { position: absolute;top: 515px;left: 210px; z-index: 7;}
#cont02 .img06 { position: absolute;top: 200px;right: 50px; }
#cont02 .img07 { position: absolute;top: 505px;right:195px; }
#cont02 .img08 { position: absolute;top: -40px;left: -130px; }
#cont02 .img09 { position: absolute;top: 525px;right:-60px; width:270px;height:auto;}
#cont02 .decoimg { position: absolute;bottom: -50px;right: 0; }
#cont02 .imgArea > p > img{width:100%;height:auto;}

#cont03.content {
	height: 650px;
	background-color: rgba(204,170,68,0.20);
	margin: 50px 0 100px;
	}
#cont03 .txtArea {
	position: absolute;
	top: -25px;
	left: 0px;
	}
	#cont03 .txtArea h2 {
	margin-bottom: 1em;
	}
	#cont03 .txtArea .menu {
	padding: 0 50px;
	}
#cont03 .img01 { position: absolute;top: -40px;right: 0px; }
#cont03 .img02 { position: absolute;top: 200px;left: 30px; }
#cont03 .img03 { position: absolute;top: 390px;left: 370px; }
#cont03 .img04 { position: absolute;top: 430px;left: 90px; }
#cont03 .decoimg { position: absolute;bottom: -50px;left: 0; }
